<template name="regionTag">

	{{#if hasMultipleRegions}}
		<div class="region-tag p-2 text-light">
			<span class="fa-solid fa-location-dot" aria-hidden="true"></span>
			{{i18n 'regionTag.inRegion' 'in {REGION}' REGION=regionName}}
		</div>
	{{/if}}
</template>
